﻿@charset "utf-8";
* {
	margin: 0;
	padding:0; 
}
img, object, embed, video {
	max-width: 100%;
}


.lazy img {
	visibility:hidden;
	display:none;
}
.lazy {
/*	background-image:url(../images/miniloader.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;*/
	background-color:#FFF;
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */	
}
#reports {
	display:none;	
	visibility:hidden;
}
.ie6 img {
	width:100%;	
}
.animazione {
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}	
.underline-acqua {
	display:inline-block;
	vertical-align:middle;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;overflow:hidden;
}
.underline-acqua:before {
	content:"";
	position:absolute;
	z-index:-1;
	left:50%;
	right:50%;
	bottom:-1px;
	background:#325658;
	height:3px;
	-webkit-transition-property:left,right;
	transition-property:left,right;
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
.underline-acqua:active:before,.underline-acqua:focus:before,.underline-acqua:hover:before{
	left:0;right:0;
}	
.underline-bianco {
	display:inline-block;vertical-align:middle;
	-webkit-backface-visibility:hidden;backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;overflow:hidden;
}
.underline-bianco:before {
	content:"";
	position:absolute;
	z-index:-1;
	left:50%;
	right:50%;
	bottom:-1px;
	background:#FFF;
	height:3px;
	-webkit-transition-property:left,right;
	transition-property:left,right;
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
.underline-bianco:active:before,.underline-bianco:focus:before,.underline-bianco:hover:before{
	left:0;right:0;
}	
.underline-verde {
	display:inline-block;vertical-align:middle;
	-webkit-backface-visibility:hidden;backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;overflow:hidden;
}
.underline-verde:before {
	content:"";
	position:absolute;
	z-index:-1;
	left:50%;
	right:50%;
	bottom:-1px;
	background:#61702E;
	height:3px;
	-webkit-transition-property:left,right;
	transition-property:left,right;
	-webkit-transition-duration:.3s;
	transition-duration:.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
.underline-verde:active:before,.underline-verde:focus:before,.underline-verde:hover:before{
	left:0;right:0;
}
.push-up {
	display:inline-block;
	vertical-align:middle;
	box-shadow:0 0 1px rgba(0,0,0,0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative;
	-webkit-transition-duration:.3s;transition-duration:.3s;
	-webkit-transition-property:transform;transition-property:transform;
}
.push-up:before{
	pointer-events:none;position:absolute;
	z-index:-1;
	content:'';
	top:100%;
	left:10%;
	height:8px;
	width:80%;
	opacity:0;
	background:-webkit-radial-gradient(center,ellipse,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
	background:radial-gradient(ellipse at center,rgba(0,0,0,.35) 0,rgba(0,0,0,0) 80%);
	-webkit-transition-duration:.3s;transition-duration:.3s;
	-webkit-transition-property:transform,opacity;
	transition-property:transform,opacity;
}
.push-up:active,.push-up:focus,.push-up:hover{
	-webkit-transform:translateY(-8px);transform:translateY(-8px);
}
.push-up:active:before,.push-up:focus:before,.push-up:hover:before{
	opacity:1;
	-webkit-transform:translateY(8px);
	transform:translateY(8px);
}
[data-scroll-reveal] {
	visibility: hidden;
}
.scrollreveral {
	visibility:hidden;
}
#map img {
	max-width:none; /* fix elementi su googlemaps */
}
/* PLAYER  VIDEO RESPONSIVE */
video {
  width: 100%    !important;
  height: auto   !important;
}
.embed-container { 
	position: relative;
	padding-bottom: 56.25%; 
	height: 0;
	overflow: hidden; 
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
/* PLAYER VIDEO RESPONSIVE */
}
/* OMBRA  */
.ombra-box {
	width:100%;
	display:block;
	background-image:url(../images/ombra-1.png);
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size:contain;
	height:20px;
/* OMBRA */
}
/* LIMITER BLU */
.limiter-blu {
	width:100%;
	display:block;
	background-color:#2F5B87;
	height:6px;
/* LIMITER BLU */
}
/* LIMITER ACQUA */
.limiter-acqua {
	width:100%;
	display:block;
	background-color:#468287;
	height:6px;
/* LIMITER ACQUA */
}
/* CONTAINER */
.gridContainer, .gridContainerMid, .gridContainerBig  {
	width:100%;
	margin:0 auto;
	padding:0;
/* CONTAINER */

/* FOOTER */
}
#full-box-footer {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: #666666;
	background: -moz-linear-gradient(top, #666666 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #666666), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, #666666 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, #666666 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, #666666 0%, rgba(51, 51, 51, 1) 100%);
	background: linear-gradient(to bottom, #666666 0%, rgba(51, 51, 51, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333', GradientType=0 );
}
.grid-box-footer {
	display:block;
	width:100%;
	margin:0 auto;
}
.wrapper-footer {
	clear:both;
	float:left;
	width:94%;
	display:block;
	margin-left:3%;
	margin-right:3%;
	margin-top:0;
	margin-bottom:25px;
	padding:0 auto;
}
#box-footer-l {
	clear:both;
	float:left;
	display:block;
	width:97%;
	margin:0 1.5%;
	padding:0;
	text-align:center;
}
#box-footer-l h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#91C9CD;
	font-size:2em; /* 26px */
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:2%;
	margin-bottom:5%;
	padding:0;
	text-align:center;
}
#box-footer-l p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	line-height:18px;
	color:rgba(255, 255, 255, 0.8);
	margin:1.5%;
	padding:0.5%;
	text-align:center;
}
ul#social {
	list-style-type:none;
	padding:0;
	margin-top:5%;
	margin-bottom:0;
	margin-left:1.5%;
	margin-right:1.5%;
	text-align:center;
}
ul#social li {
	display:inline-block;
	width: 36px;
	height:36px;
	margin-left:0.1%;
	margin-right:0.1%;
	text-align: center;
}
ul#social li a i {
	color:#FFF;
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
	background:#5c5c5c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
ul#social li a i:hover {
	color:#91C9CD;
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
	background:#5c5c5c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#box-footer-c {
	display:none
}
#box-footer-r {
	display:none;
/* FOOTER */

/* EXTRA */
}
#full-box-extra {
	width:100%;
	height:40px;
	background-color:#438085;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.grid-box-extra {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:0.92em; /* 12px */
	text-transform:lowercase;
	color:rgba(255, 255, 255, 0.9);
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:1500px;
}
.grid-box-extra a {
	text-decoration:none;
	color:#FFF;
}
.extraleft {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:12px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
	text-align:center;
}
.extracenter {
	display:none;
}
.extraright {
	display:none;
/* EXTRA */
}

/* RECAPTCHA*/ 
#wrapper-captcha {
	display:inline-block;
	margin-top:15px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0 auto;
	width:auto;
	text-align:center;
}

#rc-imageselect, .g-recaptcha {
	max-width: 200px;
	height:80px;
	margin: 0 auto;
	padding:0 auto;
	overflow: hidden;
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin: center center;
	-webkit-transform-origin: center center;
/* RECAPTCHA */
}

/* MESSAGGIO ERRORE */ 
#errorbox {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin:0 15%;
	min-height:10px;
	background-color:rgba(255, 0, 0, 0.6);
	border:solid 4px #990000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.errorbox p {
	padding-left:4%;
	padding-right:4%;
	padding-top:2%;
	padding-bottom:0;
	margin:0 auto;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	text-align:center;
}
.errorbox ul {
	list-style-type:none;
	padding-left:4%;
	padding-right:4%;
	padding-top:1%;
	padding-bottom:2%;
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	text-align:center;
}
.errorbox li {
	margin:0 1%;
	line-height:22px;
/* MESSAGGIO ERRORE */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* CONTAINER */
.gridContainer, .gridContainerMid .gridContainerBig {
	width:100%;
	margin:0 auto;
	padding:0;
}
/* CONTAINER */	
/* OMBRA  */
.ombra-box {
	width:100%;
	display:block;
	height:28px;
/* OMBRA */
}
/* LIMITER BLU */
.limiter-blu {
	width:100%;
	display:block;
	background-color:#2F5B87;
	height:8px;
/* LIMITER BLU */
}
/* LIMITER ACQUA */
.limiter-acqua {
	width:100%;
	display:block;
	background-color:#468287;
	height:8px;
/* LIMITER ACQUA */
/* FOOTER */
}
#full-box-footer {
	width:100%;
	margin:0 auto;
	padding:0;
}
.grid-box-footer {
	width:100%;
	display:block;
	margin:0 auto;
	padding:0;
}
.wrapper-footer {
	clear:both;
	float:left;
	width:98%;
	display:block;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:15px; 
	padding:0 auto;
}
#box-footer-l {
	clear:both;
	float:left;
	display:block;
	width:67%;
	margin:0 1.5%;
	padding:0;
	text-align:left;
}
#box-footer-l h2 {
	font-size:2em; /* 26px */
	margin-left:1.5%;
	margin-right:auto;
	margin-top:0; /* modificato qui */
	margin-bottom:2%;
	padding:0;
	text-align:left;
}
#box-footer-l p {
	font-size:1em; /* 13px */
	line-height:18px;
	margin:1.5%;
	padding-left:0.5%;
	padding-right:auto;
	padding-top:0.5%;
	padding-bottom:auto;
	text-align:left;
}
ul#social {
	list-style-type:none;
	padding:0;
	margin:2% 1.5%;
	text-align:left;
	min-height:36px;
}
ul#social li {
	display:inline-block;
	width: 36px;
	height:36px;
	margin-left:0.1%;
	margin-right:0.1%;
	text-align: center;
}
ul#social li a i {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
ul#social li a i:hover {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
#box-footer-c {
	display:none
}
#box-footer-r {
	clear:none;
	float:left;
	display:block;
	width:27%;
	margin:0 1.5%;
	padding:0;
	text-align:right;
}
#box-footer-r img {
/*	width: 100%;*/
	max-width:102px;
	margin-right:1.5%;
	margin-left:auto;
	margin-top:5.5%;
	margin-bottom:auto;
	padding:0 auto;
/* FOOTER */

/* EXTRA */
}
#full-box-extra {
	width:100%;
	height:40px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.grid-box-extra {
	font-size:0.92em; /* 12px */
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:1500px;
}
.extraleft {
	clear:both;
	float:left;
	display:block;
	width:40%;
	margin-top:12px;
	margin-bottom:0;
	margin-left:4%;
	margin-right:1%;
	padding:0;
	text-align:left;
}
.extracenter {
	clear:none;
	float:left;
	display:block;
	width:10%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:0;
	margin-right:0;
	font-size:1.38em; /* 18px */
	text-align:center;
}
.extraright {
	clear:none;
	float:left;
	display:block;
	width:40%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:1%;
	margin-right:4%;
	text-align:right;
/* EXTRA */
}

/* RECAPTCHA */
#rc-imageselect, .g-recaptcha {
	max-width: 300px;
/* RECAPTCHA */
}

}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
	/* CONTAINER */
.gridContainer {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1680px;
	min-width:769px;
}
.gridContainerMid {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:769px;
}
.gridContainerBig {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1920px;
}
/* CONTAINER */
/* OMBRA  */
.ombra-box {
	width:100%;
	display:block;
	height:32px;
/* OMBRA */
}
/* LIMITER BLU */
.limiter-blu {
	width:100%;
	display:block;
	background-color:#2F5B87;
	height:10px;
/* LIMITER BLU */
}
/* LIMITER ACQUA */
.limiter-acqua {
	width:100%;
	display:block;
	background-color:#468287;
	height:10px;
/* LIMITER ACQUA */
/* FOOTER */
}
#full-box-footer {
	width:100%;
	margin:0 auto;
	padding:0;
}
.grid-box-footer {
	width:100%;
	display:block;
	margin:0 auto;
	padding:0;
}
.wrapper-footer {
	clear:both;
	float:left;
	width:98%;
	display:block;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:25px;
	padding:0 auto;
}
#box-footer-l {
	clear:both;
	float:left;
	display:block;
	width:35.3%;
	margin:0 1.5%;
	padding:0;
	text-align:left;
}
#box-footer-l h2 {
	font-size:2em; /* 26px */
	margin:0 1.5%;
	line-height:24px;
	padding:0;
	text-align:left;
}
#box-footer-l p {
	font-size:1em; /* 13px */
	line-height:18px;
	margin:1.5%;
	padding-left:0.5%;
	padding-right:auto;
	padding-top:0.5%;
	padding-bottom:auto;
	text-align:left;
}
ul#social {
	list-style-type:none;
	padding:0;
	margin:2% 1.5%;
	text-align:left;
	min-height:36px;
}
ul#social li {
	display:inline-block;
	width: 36px;
	height:36px;
	margin-left:0.1%;
	margin-right:0.1%;
	text-align: center;
}
ul#social li a i {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
ul#social li a i:hover {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
#box-footer-c {
	clear:none;
	float:left;
	display:block;
	width:20.3%;
	min-height:110px;
	margin:0 1.5%;
	padding:0;
	background-image:url(../images/loghino-bianco.png);
	background-position:50% 25%;
	background-repeat:no-repeat;
	background-size:110px;
}
#box-footer-r {
	clear:none;
	float:left;
	display:block;
	width:35.3%;
	margin:0 1.5%;
	padding:0;
	text-align:right;
}
#box-footer-r img {
/*	width: 100%;*/
	max-width:102px;
	margin-right:1.5%;
	margin-left:auto;
	margin-top:8%;
	margin-bottom:auto;
	padding:0 auto;
/*  FOOTER */

/* EXTRA */
}
#full-box-extra {
	width:100%;
	height:40px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.grid-box-extra {
	font-size:1em; /* 14px */
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:1500px;
}
.extraleft {
	clear:both;
	float:left;
	display:block;
	width:40.5%;
	margin-top:12px;
	margin-bottom:0;
	margin-left:3.5%;
	margin-right:1%;
	padding:0;
	text-align:left;
}
.extracenter {
	clear:none;
	float:left;
	display:block;
	width:10%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:0;
	margin-right:0;
	font-size:1.38em; /* 18px */
	text-align:center;
}
.extraright {
	clear:none;
	float:left;
	display:block;
	width:40.5%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:1%;
	margin-right:3.5%;
	text-align:right;
/* EXTRA */
}

/* RECAPTCHA */
#rc-imageselect, .g-recaptcha {
	max-width:300px;
	transform:scale(0.86);
	-webkit-transform:scale(0.86);
/* RECAPTCHA */
}

/* MESSAGGIO ERRORE */ 
.errorbox {
	font-size:1.15em; /* 15px */

/* MESSAGGIO ERRORE */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* OMBRA  */
.ombra-box {
	width:100%;
	display:block;
	height:32px;
/* OMBRA */
}
/* LIMITER BLU */
.limiter-blu {
	width:100%;
	display:block;
	background-color:#2F5B87;
	height:12px;
/* LIMITER BLU */
}
/* LIMITER ACQUA */
.limiter-acqua {
	width:100%;
	display:block;
	background-color:#468287;
	height:12px;
/* LIMITER ACQUA */	
/* FOOTER */
}
#full-box-footer {
	width:100%;
	margin:0 auto;
	padding:0;
}
.grid-box-footer {
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:1500px;
	min-width:769px;
}
.wrapper-footer {
	clear:both;
	float:left;
	width:100%;
	display:block;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:25px;
	padding:0 auto;
}
#box-footer-l {
	clear:both;
	float:left;
	display:block;
	width:35.3%;
	margin:0 1.5%;
	padding:0;
	text-align:left;
}
#box-footer-l h2 {
	font-size:2.30em; /* 30px */
	line-height:28px;
	margin: 0 1.5%;
	padding:0;
	text-align:left;
}
#box-footer-l p {
	font-size:1.076em; /* 14px */
	line-height:18px;
	margin:1.5%;
	padding-left:0.5%;
	padding-right:auto;
	padding-top:0.5%;
	padding-bottom:auto;
	text-align:left;
}
ul#social {
	list-style-type:none;
	padding:0;
	margin: 1.5%;
	text-align:left;
	min-height:36px;
}
ul#social li {
	display:inline-block;
	width: 36px;
	height:36px;
	margin-left:0.1%;
	margin-right:0.1%;
	text-align: center;
}
ul#social li a i {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
ul#social li a i:hover {
	width: 36px;
	height: 36px;
	line-height:38px;
	font-size: 18px;
}
#box-footer-c {
	clear:none;
	float:left;
	display:block;
	width:20.3%;
	min-height:130px;
	margin:0 1.5%;
	padding:0;
	text-align:left;
	background-size:120px;
}
#box-footer-r {
	clear:none;
	float:left;
	display:block;
	width:35.3%;
	margin:0 1.5%;
	padding:0;
	text-align:right;
}
#box-footer-r img {
/*	width: 100%;*/
	max-width:112px;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:8%;
	margin-bottom:auto;
	padding:0 auto;
/*  FOOTER */
/* EXTRA */
}
#full-box-extra {
	width:100%;
	height:40px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.grid-box-extra {
	font-size:1em; /* 14px */
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	max-width:1500px;
}
.grid-box-extra a {
	text-decoration:none;
	color:#FFF;
}
.extraleft {
	clear:both;
	float:left;
	display:block;
	width:41.5%;
	margin-top:12px;
	margin-bottom:0;
	margin-left:2.5%;
	margin-right:1%;
	padding:0;
	text-align:left;
}
.extracenter {
	clear:none;
	float:left;
	display:block;
	width:10%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:0;
	margin-right:0;
	font-size:1.38em; /* 18px */
	text-align:center;
}
.extraright {
	clear:none;
	float:left;
	display:block;
	width:41.5%;
	margin-top:12px;
	margin-bottom:auto;
	margin-left:1%;
	margin-right:2.5%;
	text-align:right;
/* EXTRA */
}

/* RECAPTCHA*/ 
#wrapper-captcha {
	margin-top:10px;
/* RECAPTCHA */
/* EXTRA */
}

}